El dispositivo Android en el que instala Horizon Client y los periféricos que utilice deben cumplir ciertos requisitos del sistema.

Sistemas operativos Android
  • Android 4.0 (Ice Cream Sandwich)
  • Android 4.1, 4.2 y 4.3 (Jelly Bean)
  • Android 4.4 (KitKat)
  • Android 5.0 (Lollipop)
  • Android 6.0 (Marshmallow)
  • Android 7.0 y 7.1 (Nougat)
  • Android 8.0
Arquitectura de la CPU
  • ARM
  • x86
Nota: No se admiten los dispositivos no compatibles con NEON.
Teclados externos
(Opcional) Dispositivos con teclados acoplados y Bluetooth. Para obtener más información sobre los dispositivos externos compatibles con un dispositivo específico, consulte la documentación proporcionada por el fabricante del dispositivo.
Tarjetas inteligentes
Consulte Requisitos para la autenticación con tarjetas inteligentes.
Servidor de conexión, servidor de seguridad y View Agent o Horizon Agent
Versión de mantenimiento más reciente de Horizon 6 versión 6.x y posteriores. VMware recomienda que utilice un servidor de seguridad o un dispositivo Unified Access Gateway para que no sea necesaria ninguna conexión VPN. Si la empresa tiene una red inalámbrica interna para proporcionar acceso enrutable a los escritorios remotos que pueden usar los dispositivos, no tiene que configurar ningún servidor de seguridad, Unified Access Gateway ni conexión VPN
Protocolos de visualización
  • PCoIP
  • VMware Blast (requiere Horizon Agent 7.0 o una versión posterior)

También puede instalar Horizon Client para Android en determinados clientes ligeros y dispositivos Chromebook. Consulte Requisitos del sistema para clientes ligeros y Requisitos de sistema para dispositivos Chromebook.